@charset "UTF-8";
@font-face {
  font-family: 'gfflt';
  src: url("../font/gfflt.woff2?1590114356623");
  src: url("../font/gfflt.woff?1590114356623") format("woff"), url("../font/gfflt.ttf?1590114356623") format("truetype");
  /*
	src: url('../../font/gfflt.eot?1502495');
	src: url('../../font/gfflt.eot?1502495#iefix') format('embedded-opentype'),
	url('../../font/gfflt.woff2?1502495') format('woff2'),
	url('../../font/gfflt.woff?1502495') format('woff'),
	url('../../font/gfflt.ttf?1502495') format('truetype'),
	url('../../font/gfflt.svg?1502495#gfflt') format('svg');
	*/
  font-weight: normal;
  font-style: normal; }

[class^="gftt-icon"]:before,
[class*=" gftt-icon"]:before {
  font-family: "gfflt";
  font-style: normal;
  font-weight: normal; }

.gftt-icon:before {
  content: '\e803'; }

/* '' */
.gftt-icon-1:before {
  content: '\e803'; }

/* '' */
.gftt-icon-2:before {
  content: '\e806'; }

/* '' */
.gftt-icon-3:before {
  content: '\f29c'; }

/* '' */
.gftt-icon-4:before {
  content: '\e804'; }

/* '' */
.gftt-icon-5:before {
  content: '\e801'; }

/* '' */
.gftt-icon-6:before {
  content: '\e802'; }

/* '' */
.gftt-icon-7:before {
  content: '\e805'; }

/* '' */
.gftt-icon-8:before {
  content: '\f129'; }

/* '' */
